package cn.com.qmth.stmms.biz.exam.service;

import cn.com.qmth.stmms.biz.exam.model.SubjectiveBlock;

/**
 * 针对单个block的增删改查核心service，方法附带缓存支持
 * 
 * @author luoshi
 * 
 */
public interface SubjectiveBlockCoreService {

    SubjectiveBlock saveBlock(SubjectiveBlock subjectiveBlock);

    public void deleteBlockById(int id);

    SubjectiveBlock findBlockById(int id);

}
